.main-header .logo-box .logo img {
   
    width: 226px;
    height: auto;
    
}

.btn-main {
    
    background: #017ead;
    
}

.text-main {
    color: #003e73 !important;
}
.text-gray {
    color: #013d74;
}
.tour-listing .tour-listing-content .price-box p .price-sale {
    
    color: #017ead;
}
.inner-content-about .map-check .icon {
    color: #017ead;
    
}
.icon-box-style3 .icon {
    color: #017ead;    
}
.btn-group .btn-w-wa i {
    color: #017ead;
   
}
.nav-tabs-activities .nav-item .nav-link:hover, .nav-tabs-activities .nav-item .nav-link.active {
    background-color: #017ead;
    color: #FFFFFF;
    position: relative;
}
.tf-widget-activities .tabs-activities-content {
    background-color: #017ead;
   
}

.nav-tabs-activities .nav-item .nav-link:hover::before, .nav-tabs-activities .nav-item .nav-link.active::before {
   
    border-top: 17px solid #017ead;
    
}
.nav-tabs-activities .nav-item .nav-link .icon {
    color: #000;
    
}
.tour-listing:hover .tour-listing-content .tag-listing {
    background-color: #017ead;
    
}
offer-package .content .inner-content .offer .number {
    
    color: #017ead;
    
}
.offer-package .content .inner-content .offer .number {
    
    color: #017ead;
    
}
.offer-package .content .inner-content .offer {
    
    border-bottom: 3px solid #017ead;
    
}
.count-down .countdown__timer .countdown__item .countdown__value {
    
    color: #017ead;
    
}

.widget-counter {
    background-color: #017ead;
    
}
.tf-counter .number-counter {
   
    color: #017ead;
   
}
.widget-icon-video {
   
    background-color: #017ead;
   
}
.tour-listing .tour-listing-content .map i {
    color: #017ead;
    margin-right: 10px;
    font-size: 12px;
}
a:focus, a:hover {
    color: #017ead !important;    
}
.header-top .header-top-wrap .header-top-right ul li i {
    color: #017ead;
    
}

.callt-to-action {
    background-color: #017ead;
    border-radius: 7px;
    padding: 35px 39px 39px 39px;
    position: relative;
}

.footer-style1 .footer-main .footer-logo {
    width: 45%;
    padding-right: 4em;
}
.footer-style1 .footer-main .footer-newsletter {
    width: 35%;
    padding-left: 3px;
}

.breadcumb-section::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: transparent;
}

.aboutus {
    background-image: url(../../assets/images/page/about.jpg);    
}
.package {
    background-image: url(../../assets/images/page/package.jpg);    
}
.privacy {
    background-image: url(../../assets/images/page/Privacy-Policy.jpg);    
}
.terms {
    background-image: url(../../assets/images/page/Terms-and-Conditions.jpg);    
}
.corporate {
    background-image: url(../../assets/images/page/Corporate-Tours.jpg);    
}
.contacts {
    background-image: url(../../assets/images/page/contact.jpg);    
}
.breadcumb-section .breadcumb-list li a {
    color: #fff;
    
}


.about-us-h4 .image-about-h4-wrap .about-wrap-left .quote {
    
    color: #FFFFFF;
    background-color: #003e73;
    
} 

.icon-box-style1::before {
    position: absolute;
    bottom: -50px;
    left: 0;
    right: -50px;
    content: "";
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    background: linear-gradient(180deg, rgba(45, 138, 6, 0.1), rgb(0, 63, 116));
    height: 238px;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    transition: all 0.6s ease-in-out;
}
.icon-box-style1::after {
    position: absolute;
    right: -50px;
    top: -50px;
    content: "";
    clip-path: polygon(100% 0, 4% 100%, 100% 66%);
    background: #0076a6;
    height: 212px;
    width: 98px;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    transition: all 0.3s ease-in-out;
}

.tf-icon-box:hover {
    background-color: #003f74;
    transition: all 0.3s;
}
.about-us-h4 .image-about-h4-wrap .box-year .number {
   /*  font-size: 50px;
    font-weight: 700;
    line-height: 25px; */
    color: #003f74;
}

.widget-testimonial-style01 {
    padding-top: 89px;
    padding-bottom: 58px;
    background-color: #F1F6F4;
    background-image: url(../../assets/images/page/bg2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.contact-us .box-contact .icon {
    color: #00407d;
    height: 71px;
}
.footer-style1 .footer-main .footer-logo .logo-footer img {
    width: 260px;
}
.slider-home1 .slider-content .title-slide {
    
    font-size: 55px;
    font-weight: 700;
    line-height: 60px;
}
.fs-28-46 {
   font-size: 30px;
   font-weight: 400;
   line-height: 46px;
   display: inline-block;
}
b, strong {
    font-weight: bolder !important;
}

.footer-style1 .footer-main {
    display: flex;
    padding-top: 165px;
    padding-bottom: 20px;
}

@media (max-width: 575.98px) {
    .tf-counter .title-counter {
        padding-top: 52px;
    }
    .clip-text {
        font-size: 40px;
        line-height: 60px;
    }
}